.alert {
  color: #c53030;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, .1), 0 2px 4px -1px rgba(0, 0, 0, .06);
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .75rem;
  padding-bottom: .75rem;
  border-top: 4px solid #f56565;
  border-bottom-right-radius: .25rem;
  border-bottom-left-radius: .25rem;
  background-color: #fff5f5;

  .alert-body {
    display: flex;
    line-height: 1.5;

    .icon {
      padding: .25rem 0;

      svg {
        width: 1.5rem;
        color: #c53030;
        fill: #c53030;
        margin-right: 1rem;
        height: 1.5rem;
      }
    }
    
    .alert-title {
      font-weight: 700;
    }
    .alert-text {
      font-size: .875rem;
    }

    p {
      margin: 0;
    }
  }
}